Translation strategy – act and refine
Closed, ResolvedPublic

Description

In T121197 we're trying to find the first steps for a translations strategy: How to make communication within the movement and the tools we develop for the wikis truly available to our linguistically diverse communities, how to encourage our translators and not overwhelm them with requests. There's now a simple first iteration.

Over the next quarter, we should try to act upon the conclusions we've reached, both to actually make use of the time we've spent thinking on the subject and make sure more information can become available, and to see in which ways we need to refine the strategy.

Related Objects

StatusAssignedTask
ResolvedJohan
ResolvedJohan
ResolvedTrizek-WMF
OpenNone
ResolvedJohan
ResolvedJohan
ResolvedJohan
ResolvedTrizek-WMF
ResolvedTrizek-WMF
ResolvedTrizek-WMF
Resolvedjmatazzoni
Resolvedjmatazzoni
Resolvedjmatazzoni
ResolvedTrizek-WMF
ResolvedTrizek-WMF
ResolvedMtDu
OpenNone
Johan created this task.Mar 3 2016, 9:18 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 3 2016, 9:18 PM
Johan triaged this task as Low priority.Mar 3 2016, 10:18 PM
Qgil added a subscriber: Qgil.Mar 8 2016, 3:40 PM

It is complicated to define a goal about implementing certain aspect of a strategy that hasn't been defined yet. As it is now, this task is not actionable, right?

Also, could you find a title that cannot be confused with T121197: Goal: Translations strategy, please?

Johan added a comment.Mar 8 2016, 4:06 PM

No, that is true, but on the other hand, it's a goal for April–June, so there's no action supposed to be taken right now. This complication arises from trying to define goals for one quarter before the quarter preceding it has ended.

Johan renamed this task from Goal: Translation strategy to Goal: Translation strategy – act and refine.Mar 8 2016, 4:06 PM
Johan moved this task from Backlog to Do later on the User-Johan board.Mar 22 2016, 6:11 PM
Johan updated the task description. (Show Details)
Johan raised the priority of this task from Low to Normal.Apr 2 2016, 8:26 AM
Johan removed a project: Liaisons-April-2016.
Johan moved this task from Do later to Do soon on the User-Johan board.Apr 2 2016, 8:41 AM
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptApr 19 2016, 7:55 PM
Johan renamed this task from Goal: Translation strategy – act and refine to Translation strategy – act and refine.Jun 20 2016, 10:20 AM
Qgil added a comment.Sep 9 2016, 11:44 AM

For the record:

As discussed with Johan in our 1:1, as a volunteer translator myself I think it would be good to add whatever links we have at hand to let potential translators learn the status of their preferred language(s).

The current draft offers simple pointers for volunteers convinced that they want to translate. However, many are not convinced, just considering. In my case, I remember that I started contributing Catalan translations to a (non-Wikimedia) project after seeing who was active in my language. That gave me an impression of how healthy the group already was, and also contacts to ask questions in my own language, personally.

I don't know what tools we have in land to see who is translating i.e. to Catalan in e.g. mediawiki.org or translatewiki.net. The automated metrics offer some links to languages... Maybe this should be a task on its own (and this social aspect should be mentioned in the Translation strategy).

Qgil added a comment.Sep 15 2016, 7:55 AM

What needs to happen to consider this individual quarterly goal done?

Johan closed this task as Resolved.

What needs to happen to consider this individual quarterly goal done?

The child tasks resolved, I think. Which is now the case.

(The work on the translations has only started, of course, and I will continue working on it. But that's a forever project, and Phab tasks are for things that can be closed.)

Qgil added a comment.Sep 30 2016, 11:49 AM

No pages link to https://meta.wikimedia.org/wiki/Special:WhatLinksHere/Translation_strategy (apart from a redirect). This should be fixed if we want this strategy to be relevant.

Johan added a comment.Sep 30 2016, 1:17 PM

Added in relevant places.

Qgil awarded a token.Oct 4 2016, 6:23 PM
Johan moved this task from Do soon to Archive on the User-Johan board.Jul 26 2017, 3:21 AM